This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 56737 - PDF and HTML files content do not match from docs section on RH website
PDF and HTML files content do not match from docs section on RH website
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: rhl-gsg (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Beth Ellison
Beth Ellison
http://www.redhat.com/docs/manuals/li...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-26 12:55 EST by Need Real Name
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-26 12:55:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-11-26 12:55:02 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; Q312461)

Description of problem:
Chapter 10 in pdf is not complete compared to chapter 10 in HTML, both 
from web.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.goto website at url above
2.
3.
	

Additional info:
Comment 1 Beth Ellison 2001-11-26 13:38:04 EST
The website contains the complete chapter 10. The PDF/HTML tarball have
abbreviated versions and this is explained in their text; they introduce the
topic and point the reader to the website for more information. This was done in
an effort to include only the truly "getting started" material in the print
version of the book, keeping it smaller and more approachable for the new user.

Note You need to log in before you can comment on or make changes to this bug.